Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000005 [SkyOS 5.0 - Beta] SDK minor always 2004-05-22 02:39 2005-05-20 09:24
Reporter centimetre View Status public  
Assigned To robert
Priority immediate Resolution fixed  
Status resolved  
Summary 0000005: implicit declarations of OS functions
Description AttributeRemove
GI_ClipBoard_Add
GI_ClipBoard_Get
GI_ColorizeDIB
GI_destroy_DIB
GI_GetFileIcon
GI_SetWidgetBackground
GI_widget_lb_add_ext2_DIB
GI_widget_lb_draw
GI_widget_lb_item_set_color
GI_widget_lb_set_drag
GI_widget_lb_update
hex2dec
ListenerRegister
ListenerUnregister
Additional Information Will update list as find more
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000044)
centimetre (developer)
2004-05-26 00:43

Additional Items

GI_beginpaint
GI_widget_textfield_redraw
GI_endpaint

- Issue History
Date Modified Username Field Change
2004-05-22 02:39 centimetre New Issue
2004-05-22 08:59 robert Status new => acknowledged
2004-05-22 08:59 robert Category Misc => SDK
2004-05-26 00:43 centimetre Note Added: 0000044
2004-06-28 15:06 robert Priority normal => immediate
2004-06-29 03:17 robert Status acknowledged => resolved
2004-06-29 03:17 robert Resolution open => fixed
2004-06-29 03:17 robert Assigned To => robert
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker